» Ubuntu » Pakiety

Error

two or more packages specified (paje.app natty)